import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tab3CreatePage } from './tab3-create.page';

describe('Tab3CreatePage', () => {
  let component: Tab3CreatePage;
  let fixture: ComponentFixture<Tab3CreatePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tab3CreatePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
